:root {
  --bs-btn-hover-border-color: var(--mc-sunrise-orange);
  --bs-border-radius: 0;
  --bs-border-radius-sm: 0;
  --bs-border-radius-lg: 0;
  --bs-border-radius-xl: 0;
  --bs-border-radius-xxl: 0;
  --bs-border-radius-2xl: var(--bs-border-radius-xxl);
  --bs-border-radius-pill: 0;
  --mc-summer-night-blue: #132048;
  --mc-summer-night-blue-75: #424466;
  --mc-summer-night-blue-50: #716f89;
  --mc-summer-night-blue-25: #aaa8ba;
  --mc-summer-night-blue-15: #dcdee4;
  --mc-summer-night-blue-rgb: 19, 32, 72;
  --mc-summer-night-blue-75-rgb: 66, 68, 102;
  --mc-sunrise-orange: #f26724;
  --mc-sunrise-orange-75: #f58b56;
  --mc-sunrise-orange-50: #f9ad84;
  --mc-sunrise-orange-25: #fcd4bb;
  --mc-sunrise-orange-15: #fde8df;
  --mc-sunrise-orange-rgb: 242, 103, 36;
  --mc-desert-turquoise: #1e988a;
  --mc-desert-turquoise-75: #68aba1;
  --mc-desert-turquoise-50: #98c1bb;
  --mc-desert-turquoise-25: #c8dbd8;
  --mc-desert-turquoise-15: #ddf0ed;
  --mc-desert-turquoise-rgb: 30, 152, 138;
  --mc-monsoon-grey: #d8dfe1;
  --mc-monsoon-grey-75: #e1e6e7;
  --mc-monsoon-grey-50: #eaeded;
  --mc-monsoon-grey-25: #f3f4f4;
  --mc-monsoon-grey-15: #f9fafa;
  --mc-sunshine-yellow: #faa21b;
  --mc-sunshine-yellow-75: #fbb658;
  --mc-sunshine-yellow-50: #fdcd8b;
  --mc-sunshine-yellow-25: #ffe4c0;
  --mc-sunshine-yellow-15: #fef1dd;
  --mc-sky-blue: #0070b9;
  --mc-sky-blue-75: #5588c6;
  --mc-sky-blue-50: #89a6d6;
  --mc-sky-blue-25: #bfcde9;
  --mc-sky-blue-15: #d9eaf4;
  --mc-sky-blue-rgb: 0, 112, 185;
  --mc-night-black: #131d28;
  --mc-night-black-75: #3e414a;
  --mc-night-black-50: #6d6d75;
  --mc-night-black-25: #aaa8ae;
  --mc-night-black-15: #dcdddf;
}

@font-face {
  font-family: "Roboto";
  src:
  local("Roboto Bold"),
  local("RobotoBold"),
  url("../fonts/roboto-bold-webfont.woff2") format("woff2"),
  url("../fonts/roboto-bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src:
  local("Roboto Bold Italic"),
  local("RobotoBoldItalic"),
  url("../fonts/roboto-bolditalic-webfont.woff2") format("woff2"),
  url("../fonts/roboto-bolditalic-webfont.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src:
  local("Roboto Italic"),
  local("RobotoItalic"),
  url("../fonts/roboto-italic-webfont.woff2") format("woff2"),
  url("../fonts/roboto-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src:
  local("Roboto"),
  url("../fonts/roboto-regular-webfont.woff2") format("woff2"),
  url("../fonts/roboto-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src:
  local("Poppins"),
  local("PoppinsBold"),
  url("../fonts/poppins-bold-webfont.woff2") format("woff2"),
  url("../fonts/poppins-bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src:
  local("Poppins"),
  local("PoppinsBoldItalic"),
  url("../fonts/poppins-bolditalic-webfont.woff2") format("woff2"),
  url("../fonts/poppins-bolditalic-webfont.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Poppins ExtraBold";
  src:
  local("Poppins ExtraBold"),
  local("PoppinsExtraBold"),
  url("../fonts/poppins-extrabold-webfont.woff2") format("woff2"),
  url("../fonts/poppins-extrabold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Poppins ExtraBold";
  src:
  local("Poppins ExtraBold Italic"),
  local("PoppinsExtraBoldItalic"),
  url("../fonts/poppins-extrabolditalic-webfont.woff2") format("woff2"),
  url("../fonts/poppins-extrabolditalic-webfont.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

html,
body,
p,
dt,
dd,
h4,
h5,
h6,
.h1,
.h2,
.h4,
.h5,
.h6,
input[type="text"],
input[type="url"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
textarea,
select,
select[multiple="multiple"] {
  font-family: "Roboto", Arial, sans-serif;
}

html,
body,
dt,
dd,
textarea,
select,
select[multiple="multiple"] {
  font-size: 0.9rem;
  line-height: 1.7em;
}

address,
div.prom-location-hours,
input[type="text"],
input[type="url"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
label,
label.col-form-label,
p {
  font-size: 1.2rem;
  line-height: 1.8rem;
}

.prom-body-content-container .digital-library-card-header {
  font-size: 1.2rem;
}

.prom-body-content-container ul,
.prom-body-content-container ol {
  padding-left: 1rem;
  font-size: 1.2rem;
  line-height: 2rem;
}

.prom-body-content-container ol li > ul li {
  padding-bottom: 1rem;
}

.prom-body-content-container ol ol {
  list-style-type: lower-alpha;
}

.navbanner-link-text {
  font-size: 1.1rem;
}

a {
  --bs-link-color-rgb: var(--mc-sky-blue-rgb);
  --bs-link-hover-color-rgb: var(--mc-summer-night-blue-rgb);
}

body {
  background-color: white;
}

button,
.btn {
  background-color: white;
  color: var(--mc-summer-night-blue);
  font-family: "Roboto", Arial, sans-serif;
  font-weight: bold;
  font-size: 1rem;
}

.btn-close:hover {
  background-color: transparent;
}

h1,
.h1 {
  font-family: "Poppins ExtraBold", Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 2rem;
  color: var(--mc-summer-night-blue);
}

h2,
.h2 {
  font-family: "Poppins", Arial, sans-serif;
  font-weight: bold;
  font-size: 1.7rem;
  color: var(--mc-summer-night-blue);
}

h3,
.h3 {
  font-family: "Roboto", Arial, sans-serif;
  font-weight: bold;
  font-size: 1.3rem;
  color: var(--mc-night-black-75);
}

.prom-body-content h1.prom-title {
  background-color: var(--mc-summer-night-blue);
  color: white;
  display: block;
  font-family: "Poppins ExtraBold", Arial, sans-serif;
  font-size: calc(1rem + 3vw);
  font-weight: bold;
  margin-bottom: 1rem;
  padding-bottom: 2rem;
  padding-top: 2rem;
  text-align: center;
  text-transform: none;
}

.item-title,
dt {
  font-family: "Poppins", Arial, sans-serif;
  font-weight: bold;
  font-size: 1.2rem;
  color: var(--mc-summer-night-blue);
}

.prom-tile > svg {
  width: 50px;
}

.prom-tile:hover {
  background-color: var(--mc-sunrise-orange);
  color: white;
  text-decoration: none;
}

.prom-tile:hover > svg path,
.prom-tile:hover > svg polygon {
  fill: white;
  stroke: white;
}

.prom-tile > svg path,
.prom-tile > svg polygon {
  stroke: var(--mc-sunrise-orange);
  fill: var(--mc-sunrise-orange);
}

.prom-tile > p {
  margin-top: 0.75rem;
  font-family: "Roboto", Arial, sans-serif;
  color: var(--mc-summer-night-blue);
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.prom-content {
  max-width: 1500px;
}

.prom-box-border {
  border: 3px solid var(--mc-sunrise-orange);
}

.prom-nav-top,
.prom-content-container {
  background-color: white;
}

.prom-nav-top {
  font-size: 1rem;
}

footer {
  background-color: var(--mc-summer-night-blue);
}

.prom-nav-top > .prom-right-nav > li > div.btn-group {
  height: inherit;
}

.prom-nav-top > .prom-right-nav > li > div.btn-group > a > div.btn {
  height: 100%;
}

.prom-nav-top > .prom-right-nav > li {
  height: 2.5rem;
}

.prom-nav-top-button {
  border: 2px solid;
  border-color: var(--mc-sunrise-orange);
  color: var(--mc-night-black);
  background-color: var(--mc-sunrise-orange-25);
  font-weight: bold;
}

li.d-sm-none.prom-nav-top-button {
  border-color: var(--mc-sky-blue);
  color: var(--mc-night-black);
  background-color: var(--mc-sky-blue-25);
}

.prom-nav-top-button:nth-of-type(odd) {
  border-color: var(--mc-desert-turquoise);
  background-color: var(--mc-desert-turquoise-25);
}

.prom-nav-top > .prom-right-nav > li > a:hover {
  text-decoration: none;
}

.prom-nav-top > .prom-right-nav > li > a {
  padding: 0.25rem 0;
  color: inherit;
}

.prom-nav-top > .prom-right-nav > li > a > span.far,
.prom-nav-top > .prom-right-nav > li > a > span.fas {
  padding-top: 0.2rem;
}

.prom-nav-logo {
  background-color: var(--mc-summer-night-blue);
}

.prom-nav-middle-parent {
  font-size: 1rem;
}

.prom-nav-middle .navbar-toggler {
  color: white;
  background-color: var(--mc-summer-night-blue);
}

.prom-nav-middle .navbar-toggler:hover {
  color: var(--mc-summer-night-blue);
  background-color: var(--mc-sunrise-orange);
}

.prom-nav-middle .navbar-toggler:focus {
  color: var(--mc-summer-night-blue);
  background-color: var(--mc-sunrise-orange);
}

.prom-nav-middle {
  font-size: 1.1rem;
  line-height: 1.5rem;
}

.prom-nav-middle li.prom-nav-link {
  text-align: center;
  font-weight: bold;
  background-color: var(--mc-summer-night-blue);
}

.prom-nav-link a.nav-link.show {
  color: var(--mc-night-black);
  background-color: var(--mc-sunrise-orange);
}

.prom-nav-link > a.nav-link.show:focus > .nav-link-text {
  color: var(--mc-summer-night-blue);
}

.prom-nav-link > a.nav-link:focus {
  color: var(--mc-night-black);
  background-color: var(--mc-sunrise-orange);
}

a.nav-link > * {
  --bs-nav-link-color: var(--mc-sunrise-orange-rgb);
  --bs-link-color-rgb: var(--mc-summer-night-blue-rgb);
}

.nav-link * {
  color: inherit;
}

.prom-leftnav-container > div > a > img {
  margin-bottom: 1rem;
}

.prom-leftnav a:hover {
  color: var(--mc-sunrise-orange);
}

.prom-leftnav .accordion-body {
  padding: 0.5rem;
}

.prom-leftnav .accordion-body ul {
  margin-bottom: 0.5rem;
  padding: 0;
  list-style: none;
}

.prom-leftnav .accordion-body ul li {
  text-indent: -1rem;
  padding-left: 1rem;
}

.prom-leftnav .accordion-body ul li:before {
  content: ">";
  color: var(--mc-sunrise-orange);
  font-size: 1rem;
  font-family: "Poppins", Arial, sans-serif;
  font-weight: bold;
}

.prom-leftnav .accordion-button {
  color: var(--mc-summer-night-blue);
  padding: 0.5rem 0.75rem;
}

.prom-leftnav .accordion-button:not(.collapsed) {
  background-color: var(--mc-summer-night-blue);
  color: white;
}

.prom-leftnav a.prom-leftnav-featurette-button {
  color: var(--mc-summer-night-blue);
  font-family: "Poppins", Arial, sans-serif;
  font-weight: bold;
  background-color: white;
}

.prom-leftnav a.prom-leftnav-featurette-button:hover {
  background-color: var(--mc-sunrise-orange);
}

ul.prom-nav-middle-social a {
  color: var(--mc-summer-night-blue);
}

ul.prom-nav-footer-social a {
  color: white;
  font-size: 1.2rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.prom-footer-contact {
  background: var(--mc-sky-blue);
}

.prom-footer-contact .footer-contact:nth-child(even) > a {
  color: var(--mc-night-black);
}

.prom-footer-contact .footer-contact:nth-child(even) {
  background: var(--mc-monsoon-grey);
  color: var(--mc-night-black);
}

.prom-segment-nav {
  color: var(--mc-summer-night-blue);
  text-decoration: none;
  font-weight: bold;
}

.prom-location-tile {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.125);
  background-color: white;
}

.prom-location-tile h2 {
  margin-bottom: 0;
}

.prom-location .todays-status {
  background-color: var(--mc-night-black);
  border: 3px solid var(--mc-sunrise-orange);
  padding: 0.4rem;
  text-align: center;
  color: white;
  font-size: 1.2rem;
}

.prom-see-services-at-all {
  font-style: italic;
}

.prom-features a:hover {
  color: var(--mc-sunrise-orange);
}

footer a span {
  padding-top: 0.25rem;
}

.prom-faq-icons {
  color: var(--mc-summer-night-blue);
  font-family: "Poppins", Arial, sans-serif;
  font-weight: bold;
}

.badge.eaudiobooks,
.badge.audiobooks {
  background-color: #f5cba7;
}

.badge.ebooks {
  background-color: #fee2a1;
}

.badge.magazines {
  background-color: #d8a7ad;
}

.badge.moviesandtv,
.badge.streamingvideo {
  background-color: #dccbdd;
}

.badge.music {
  background-color: #dddfbb;
}

.badge.newspapers {
  background-color: #6699cc;
}

.h4.playlist-prompt {
  color: var(--mc-summer-night-blue);
  font-size: 1.2rem;
}

.prom-top-searchbar > .prom-catalog-search {
  max-width: 600px;
}

div.home-catalog-search #textboxTerm,
.search-box {
  min-height: 2.75rem;
}

.search-button {
  border-width: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: var(--mc-summer-night-blue);
  height: 3.5rem;
  min-width: 4.5rem;
  font-size: 1.4rem;
}

.search-button.rounded-circle {
  min-width: 2.75rem;
  min-height: 2.75rem;
  height: 2.75rem;
  width: 2.75rem;
}

div.home-catalog-search .search-button:focus {
  border: 3px solid var(--mc-sunrise-orange);
}

button,
input {
  --bs-border-width: 3px;
  --bs-border-color: var(--mc-summer-night-blue-25);
}

button {
}

.form-control:focus,
.form-select:focus {
  border: 3px solid var(--mc-sunrise-orange);
  box-shadow: 0 0;
}

.location-feature-link a {
  color: var(--mc-summer-night-blue);
}

.location-feature-button {
  background-color: var(--mc-desert-turquoise-25);
}

.prom-text-color {
  color: var(--mc-sunrise-orange);
}

.prom-background-color {
  background-color: var(--mc-sunrise-orange);
}

.bg-prom-primary {
  background-color: var(--mc-sky-blue);
  --bs-btn-bg: var(--mc-sky-blue);
  --bs-btn-active-bg: var(--mc-sky-blue);
}

.border-prom-primary {
  --bs-border-opacity: 1;
  border-color: var(--mc-sky-blue);
  --bs-border-color: var(--mc-sky-blue);
}

.prom-nav-middle li.prom-nav-link:nth-child(even) {
  background-color: var(--mc-summer-night-blue-75);
}

.card {
  --bs-card-inner-border-radius: 0;
  --bs-card-border-radius: 0;
}

.card-footer a {
  text-decoration: underline;
}

.alert {
  font-family: "Poppins", Arial, sans-serif;
  font-weight: bold;
  --bs-alert-border-radius: 0;
  --bs-border-width: 3px;
}

.alert p,
.alert ul {
  font-family: inherit;
  margin-bottom: 0;
}

.alert a {
  --bs-link-color-rgb: var(--mc-summer-night-blue-75-rgb);
  --bs-link-hover-color: var(--mc-summer-night-blue-rgb);
}

.alert-info {
  --bs-alert-bg: var(--mc-sky-blue-15);
  --bs-alert-border-color: var(--mc-sky-blue);
  --bs-alert-color: var(--mc-summer-night-blue);
}

.alert-primary {
  --bs-alert-bg: var(--mc-summer-night-blue-15);
  --bs-alert-border-color: var(--mc-summer-night-blue);
  --bs-alert-color: var(--mc-summer-night-blue);
}

.alert-success {
  --bs-alert-bg: var(--mc-desert-turquoise-15);
  --bs-alert-border-color: var(--mc-desert-turquoise);
  --bs-alert-color: var(--mc-night-black);
}

.alert-danger {
  --bs-alert-bg: var(--mc-sunshine-yellow-15);
  --bs-alert-border-color: var(--mc-sunshine-yellow);
  --bs-alert-color: var(--mc-night-black);
}

.alert-warning {
  --bs-alert-bg: var(--mc-sunrise-orange-15);
  --bs-alert-border-color: var(--mc-sunrise-orange);
  --bs-alert-color: var(--mc-night-black);
}

.alert-light {
  --bs-alert-bg: var(--mc-monsoon-grey-15);
  --bs-alert-border-color: var(--mc-monsoon-grey);
  --bs-alert-color: var(--mc-night-black);
}

.alert-dark {
  --bs-alert-bg: var(--mc-night-black-15);
  --bs-alert-border-color: var(--mc-night-black);
  --bs-alert-color: var(--mc-night-black);
}

@media (min-width: 992px) {
  .md-20p {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 576px) {
  div.home-catalog-search .search-button,
  .search-button {
    height: 2.5rem;
    width: 2.5rem;
  }
}

@media (hover: hover) {
  .prom-nav-middle a:hover,
  .prom-nav-middle .navbar-toggler:hover,
  .home-catalog-search .search-button:hover {
    --bs-nav-link-hover-color: var(--mc-summer-night-blue-rgb);
    background-color: var(--mc-sunrise-orange);
  }
  .prom-nav-top > .prom-right-nav > li.prom-nav-top-button.d-sm-none:hover {
    background-color: var(--mc-sky-blue-50);
  }
  .prom-nav-top > .prom-right-nav > li.prom-nav-top-button:hover {
    background-color: var(--mc-sunrise-orange-50);
  }
  .prom-nav-top
  > .prom-right-nav
  > li.prom-nav-top-button:nth-of-type(odd):hover {
    background-color: var(--mc-desert-turquoise-50);
  }
}

/*
The styling and code for the organizational chart originated from code with the following license:

Copyright (c) 2026 by Erin E. Sullivan (https://codepen.io/erinesullivan/pen/LLoXoL)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 */

  ol.organizational-chart {
    --line-color: var(--mc-summer-night-blue-50);
    --primary-bg: var(--mc-desert-turquoise-15);
    --secondary-bg: var(--mc-sunrise-orange-15);
    --tertiary-bg: var(--mc-sky-blue-15);
    --quaternary-bg: var(--mc-sunshine-yellow-15);
    --quinary-bg: var(--mc-summer-night-blue-15);
    margin-top: 1rem;
    margin-bottom: 3rem;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
  }

  ol.organizational-chart *,
  ol.organizational-chart *:before,
  ol.organizational-chart *:after {
    box-sizing: border-box;
    line-height: normal;
    margin: 0;
    padding: 0;
  }

  ol.organizational-chart,
  ol.organizational-chart ol,
  ol.organizational-chart li,
  ol.organizational-chart li > div {
    position: relative;
  }

  ol.organizational-chart,
  ol.organizational-chart ol {
    list-style: none;
    padding: 0;
  }

  ol.organizational-chart ol {
    padding-top: 1em;
    margin: 0;
  }

  ol.organizational-chart ol:before,
  ol.organizational-chart ol:after,
  ol.organizational-chart li:before,
  ol.organizational-chart li:after,
  ol.organizational-chart > li > div:before,
  ol.organizational-chart > li > div:after {
    background-color: var(--line-color);
    content: "";
    position: absolute;
  }

  ol.organizational-chart ol > li {
    padding: 1em 0 0 1em;
  }

  ol.organizational-chart > li ol:before {
    height: 1em;
    left: 50%;
    top: 0;
    width: 3px;
  }

  ol.organizational-chart > li ol:after {
    height: 3px;
    left: 3px;
    top: 1em;
    width: 50%;
  }

  ol.organizational-chart > li ol > li:not(:last-of-type):before {
    height: 3px;
    left: 0;
    top: 2em;
    width: 1em;
  }

  ol.organizational-chart > li ol > li:not(:last-of-type):after {
    height: 100%;
    left: 0;
    top: 0;
    width: 3px;
  }

  ol.organizational-chart > li ol > li:last-of-type:before {
    height: 3px;
    left: 0;
    top: 2em;
    width: 1em;
  }

  ol.organizational-chart > li ol > li:last-of-type:after {
    height: 2em;
    left: 0;
    top: 0;
    width: 3px;
  }

  ol.organizational-chart li > div {
    background-color: #fff;
    border-radius: 3px;
    min-height: 2em;
    padding: 0.5em;
  }

  /*** PRIMARY ***/
  ol.organizational-chart > li > div {
    background-color: var(--primary-bg);
    margin-right: 1em;
    max-width: 100%;
  }

  ol.organizational-chart > li > div:before {
    bottom: 2em;
    height: 3px;
    right: -1em;
    width: 1em;
  }

  ol.organizational-chart > li > div:first-of-type:after {
    bottom: 0;
    height: 2em;
    right: -1em;
    width: 3px;
  }

  ol.organizational-chart > li > div + div {
    margin-top: 1em;
  }

  ol.organizational-chart > li > div + div:after {
    height: calc(100% + 1em);
    right: -1em;
    top: -1em;
    width: 3px;
  }

  /*** SECONDARY ***/
  ol.organizational-chart > li > ol:before {
    left: inherit;
    right: 0;
  }

  ol.organizational-chart > li > ol:after {
    left: 0;
    width: 100%;
  }

  ol.organizational-chart > li > ol > li > div {
    background-color: var(--secondary-bg);
  }

  /*** TERTIARY ***/
  ol.organizational-chart > li > ol > li > ol > li > div {
    background-color: var(--tertiary-bg);
  }

  /*** QUATERNARY ***/
  ol.organizational-chart > li > ol > li > ol > li > ol > li > div {
    background-color: var(--quaternary-bg);
  }

  /*** QUINARY ***/
  ol.organizational-chart > li > ol > li > ol > li > ol > li > ol > li > div {
    background-color: var(--quinary-bg);
  }

  /*** MEDIA QUERIES ***/
  @media only screen and (min-width: 992px) {
    ol.organizational-chart {
      margin-left: -1em;
      margin-right: -1em;
    }

    /* PRIMARY */
    ol.organizational-chart > li > div {
      display: inline-block;
      float: none;
      margin: 0 1em 1em 1em;
      vertical-align: bottom;
      max-width: 30rem;
    }

    ol.organizational-chart > li > div:only-of-type {
      margin-bottom: 0;
      width: calc((100% / 1) - 2em - 4px);
    }

    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2),
    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2) ~ div {
      width: calc((100% / 2) - 2em - 4px);
    }

    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3),
    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3) ~ div {
      width: calc((100% / 3) - 2em - 4px);
    }

    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4),
    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4) ~ div {
      width: calc((100% / 4) - 2em - 4px);
    }

    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5),
    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5) ~ div {
      width: calc((100% / 5) - 2em - 4px);
    }

    ol.organizational-chart > li > div:before,
    ol.organizational-chart > li > div:after {
      bottom: -1em !important;
      top: inherit !important;
    }

    ol.organizational-chart > li > div:before {
      height: 1em !important;
      left: 50% !important;
      width: 3px !important;
    }

    ol.organizational-chart > li > div:only-of-type:after {
      display: none;
    }

    ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after,
    ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
      bottom: -1em;
      height: 3px;
      width: calc(50% + 1em + 3px);
    }

    ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after {
      left: calc(50% + 3px);
    }

    ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
      left: calc(-1em - 3px);
    }

    ol.organizational-chart > li > div + div:not(:last-of-type):after {
      height: 3px;
      left: -2em;
      width: calc(100% + 4em);
    }

    /* SECONDARY */
    ol.organizational-chart > li > ol {
      display: flex;
      flex-wrap: nowrap;
    }

    ol.organizational-chart > li > ol:before,
    ol.organizational-chart > li > ol > li:before {
      height: 1em !important;
      left: 50% !important;
      top: 0 !important;
      width: 3px !important;
    }

    ol.organizational-chart > li > ol:after {
      display: none;
    }

    ol.organizational-chart > li > ol > li {
      flex-grow: 1;
      padding-left: 1em;
      padding-right: 1em;
      padding-top: 1em;
    }

    ol.organizational-chart > li > ol > li:only-of-type {
      padding-top: 0;
    }

    ol.organizational-chart > li > ol > li:only-of-type:before,
    ol.organizational-chart > li > ol > li:only-of-type:after {
      display: none;
    }

    ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after,
    ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
      height: 3px;
      top: 0;
      width: 50%;
    }

    ol.organizational-chart
    > li
    > ol
    > li:first-of-type:not(:only-of-type):after {
      left: 50%;
    }

    ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
      left: 0;
    }

    ol.organizational-chart > li > ol > li + li:not(:last-of-type):after {
      height: 3px;
      left: 0;
      top: 0;
      width: 100%;
    }
  }

